Subject: WG Action: Conclusion of Telephone Number Mapping (enum)

From: IESG Secretary <[email-masked]>
Date: Tue, 10 May 2011 10:36:29 -0700 (PDT)

The Telephone Number Mapping (enum) working group in the Real-Time
Applications and Infrastructure Area has achieved the goals for which it
was created and has now concluded. The IESG contact persons are Gonzalo
Camarillo and Robert Sparks.

The mailing list will remain open and the list archive will be retained.